<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1559 Julio, 7 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 8, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">71. 1559. Julio, 7.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Cargos que hace Hernando de Gamboa, alcalde ordinario, a Pero S&aacute;nchez y Juan Preciado, curadores de los menores hijos y herederos de Juan de Aguilar. Descargos de Pero S&aacute;nchez.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=2>
                  <P ALIGN="JUSTIFY">[...]</FONT><FONT SIZE=3> &quot;De dos potros que vendi&oacute; en Francisco Corralero en diez pesos de oro com&uacute;n. Iten se le hace m&aacute;s de cargo al dicho Pero S&aacute;nchez de diez pesos e cuatro tomines, de dos potros que le vendieron a Rodrigo de Meneses&quot;. Se le hace cargo de 8 pesos de un remate de dos potros que se vendieron a Crist&oacute;bal de Sol&oacute;rzano a 4 pesos cada uno.</P>
                  <P ALIGN="JUSTIFY">&quot;Por manera que suma e monta de cargo que se le hace al dicho Pero S&aacute;nchez del tiempo que ha sido curador de los dichos menores por seiscientos e dos pesos e cinco tomines de tepuzque, que de los cuales el dicho Pero S&aacute;nchez se hizo cargo&quot;.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Descargo que da el dicho Pero S&aacute;nchez.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Primeramente da por descargo una escritura contra Melchor P&eacute;rez</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> de que se le hizo cargo&quot;; dio la escritura con todos los censos por cobrar.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> &quot;Iten da por descargo un conocimiento contra Diego de Velasco, que de resto de &eacute;l debe noventa pesos; tom&aacute;selos en cuenta; e neg&oacute;sele el dicho conocimiento al dicho Juan Preciado&quot;. &quot;Iten da por descargo un conocimiento firmado de Diego de Velasco, alcalde que fue en esta Villa, de cincuenta pesos que le dieron para vestir a los menores, con cartas de pago a las espaldas del mandamiento firmadas de Melchor P&eacute;rez e de Ana Martel, su mujer; rec&iacute;besele en cuenta&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten da por descargo un conocimiento de Juan de Arana de veinte e un pesos, que parece se pagaron a Diego de Almod&oacute;var por ciertas misas que Juan de Aguilar mand&oacute; que se dijesen en su testamento. Rec&iacute;bensele en cuenta porque ovo carta de pago de Diego de Almod&oacute;var, su albacea. Iten da por descargo un mandamiento del se&ntilde;or Hernando de Gamboa, alcalde ordinario, de cincuenta e dos pesos de oro com&uacute;n que parece se pagaron a Garc&iacute;a Rodr&iacute;guez por Pedro de Sol&oacute;rzano, menor. Tom&aacute;nseles en cuenta. Iten da por descargo un mandamiento del se&ntilde;or Hernando de Gamboa de la parte de la negra de los menores, que dio a Juan Preciado e Pedro de Sol&oacute;rzano, de cuenta de noventa e cuatro pesos de tepuzque; dio el mandamiento e cartas de pago a las espaldas. Rec&iacute;besele en cuenta&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten da por descargo un conocimiento de Diego de Velasco, alcalde que fue desta Villa, de cincuenta e seis pesos de tepuzque, que se pagaron a Juan D&iacute;az del tiempo que sirvi&oacute; en la huerta de cacao. Rec&iacute;besele en cuentas, que dio carta de pago a las espaldas. Iten da por descargo un mandamiento del dicho se&ntilde;or Hernando de Gamboa de trece pesos e cinco tomines, que se pagaron de las cuentas que se tomaron a Melchor P&eacute;rez e Ana Martel, de la parte que les cupo; dio mandamiento e carta de pago. Rec&iacute;besele en cuenta.  Iten da por descargo otro mandamiento de Juan de Arana, alcalde, de trece pesos e medio de oro com&uacute;n que se pagaron a Mart&iacute;n V&aacute;zquez, mozo que estuvo en la hacienda del cacao; dio mandamiento e carta de pago. Rec&iacute;besele en cuenta. Iten da por descargo un conocimiento de Diego de Velasco, de diez pesos de tepuzque, que parece ha pagado a Diego Veedor de las cuentas que le tomaron a Juan Preciado por las costas e tutela e tiempo que le cupo; dio conocimiento e carta de pago. Rec&iacute;besele en cuenta&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten da por descargo un mandamiento de Diego de Velasco de dos pesos e dos tomines que se pagaron a Diego Veedor de ciertas cuentas que ten&iacute;a; dio mandamiento e carta de pago. Rec&iacute;besele en cuenta. Iten da por descargo un mandamiento de Diego de Velasco de cuatro pesos e seis tomines que se pagaron a Trejo, indio que sirve en la huerta del cacao; dio mandamiento e carta de pago. Rec&iacute;besele en cuenta. Iten da por descargo un mandamiento de Diego de Velasco de siete pesos que le pagaron a Alonso de Trejo, por cierto tiempo que ense&ntilde;&oacute; a leer e escrebir a Gonzalo e Hernando, menores; dio mandamiento e carta de pago. Rec&iacute;besele en cuenta&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten da por descargo una escritura de servicio de Juan Rodr&iacute;guez, de tres meses que parece ha servido en la estancia e saca de yeguas: pag&aacute;ronsele doce pesos; dio la escritura e cartas de pago con fee de escribano de Su Majestad. Rec&iacute;besele en cuenta. Iten da por descargo una carta de pago de peso y medio de un freno que se compr&oacute; para el servicio de las yeguas. Recibi&oacute;sele en cuenta. Iten da por descargo una carta de pago de peso y seis tomines de tepuzque, de una cincha. Recibi&oacute;sele en cuenta. Iten da por descargo dos pesos que dio Francisco Corralero por ciertos d&iacute;as que ocup&oacute; en ayudar a recoger las yeguas; dio carta de pago. Iten da por descargo un peso de tepuzque de dineros de los remates del cacao. Rec&iacute;besele en cuenta. Iten da por descargo una carta de pago de siete pesos e seis tomines que pag&oacute; a Esteban Xim&eacute;nez, mozo que estuvo en la hacienda. Rec&iacute;besele en cuenta. Iten da por descargo una carta de pago de Hern&aacute;n Gil de tres pesos e un tom&iacute;n. Rec&iacute;besele en cuenta. El mozo que al presente est&aacute; en en la hacienda&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten da por descargo diez pesos que paresci&oacute; haber gastado para los dos menores en cosas de por menudo&quot;. &quot;Iten da por descargo un conocimiento contra Crist&oacute;bal de Sol&oacute;rzano de doce potros a cinco pesos como parece por el remate que en &eacute;l se hizo&quot;. Se le recibi&oacute; en cuenta, pero neg&oacute;sele a Juan Preciado, para que a su tiempo lo cobre. &quot;Iten da por descargo seis tomines que tres veces se dio al pregonero de los remates. Iten se le reciben en cuenta cincuenta e seis pesos de tepuzque que recibi&oacute; de haber de su d&eacute;cima de cuatrocientos e sesenta e tantos pesos que parece haber cobrado por los menores&quot;. </P>
                  <P ALIGN="JUSTIFY">&quot;Iten da por descargo el dicho Pero S&aacute;nchez de veinte e cinco pesos de tepuzque que dice le pertenescen de la d&eacute;cima de ducientos e cincuenta pesos e cuatro tomines que dice alcanz&oacute; a Melchor P&eacute;rez e Ana Martel, en las costas que les tom&oacute; del tiempo que fue a cargo de la dicha Martel la administraci&oacute;n de la hacienda de los dichos menores&quot;.</P>
                  <P ALIGN="JUSTIFY">Vistos los cargos y descargos, el alcalde Hernando de Gamboa dijo que &quot;se le alcanza al dicho Pero S&aacute;nchez por ochenta e siete pesos e tres tomines de tepuzque&quot;, que deber&aacute; pagar a Juan Preciado, curador nuevo de los dichos menores.</P>
                  <P ALIGN="JUSTIFY">&quot;Primeramente se le hace cargo [<I>a Juan Preciado</I>] de una escritura contra Melchor P&eacute;rez e Ana Martel, su mujer, de trescientos e setenta pesos de oro com&uacute;n, que tienen de censo que se hizo ante Diego Veedor, escribano, en diecinueve de junio de cincuenta y ocho a&ntilde;os [<I>1558</I>]. H&aacute;cesele cargo della e de la cobranza del censo que corriere. Iten m&aacute;s se le hace cargo al dicho Juan Preciado de una escritura contra Ana Martel e Melchor P&eacute;rez de cuant&iacute;a de docientos e cincuenta pesos de oro com&uacute;n&quot;. &quot;Iten se le hace cargo al dicho Juan Preciado de un conocimiento contra Melchor P&eacute;rez de cuant&iacute;a de diez y ocho pesos. Entreg&oacute;sele el conocimiento.</P>
                  <P>Caja A3, exp. 8, 4 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Melchor P&eacute;rez, antes de avecindarse en Colima a mediados del siglo XVI, fue vecino de Guadalajara entre 1536-1556. Durante estos a&ntilde;os, altern&oacute; dos rentables ocupaciones: fue prestamista y negrero, particularmente vendiendo cuadrillas de esclavos en las minas de Guaxacatlan y Xocotlan. &quot;Natural de la villa de Torres, ques en el condado de Feria, e hijo leg&iacute;timo del li&ccedil;en&ccedil;iado de la Torre, juez de rresidencia que fu&eacute; en la Nueua Galizia, y de Catalina Mex&iacute;a, y [...] fu&eacute; a la tierra Nueua de &Ccedil;&iacute;bola, donde gast&oacute; m&aacute;s de dos myll castellanos y que tien su casa poblada, con sus armas y cauallos, y pades&ccedil;e extrema ne&ccedil;esidad&quot;: Icaza (1969), II, nº 1059 y 1144; AHMC/Reyes De su primer matrimonio con Mar&iacute;a &Aacute;lvarez, tuvo tres hijas: Catalina Mex&iacute;a de la Torre, Isabel Mex&iacute;a y Mar&iacute;a &Aacute;lvarez o de la Torre. Catalina cas&oacute; con Pedro de Ledesma: Icaza (1969), II, nº 1166, alcalde mayor en Zacatecas y regidor perpetuo en Guadalajara; Isabel con Alonso de la Vera, soldado de la compa&ntilde;&iacute;a de Pedro de Alvarado, Tambi&eacute;n es registrada por hija &quot;leg&iacute;tima&quot; suya y de Francisca Xerez, Catalina Mex&iacute;a, encomendera de Coyupustlan, depositado por V&aacute;zquez Coronado: Icaza (1969), I, nº 460. Ya en Colima, cas&oacute; en segundas nupcias con Ana Martel, viuda a su vez de Juan de Aguilar y Garci Garc&eacute;s, de cuyo matrimonio naci&oacute; su &uacute;nico hijo var&oacute;n: Diego Mex&iacute;a de la Torre. En Colima y su provincia, ocup&oacute; oficios p&uacute;blicos: alcalde ordinario, procurador de la Villa, regidor y corregidor de Tecpa y Petlazoneca (1566-1568). Mas datos: Romero de Sol&iacute;s, <I>Andariegos y pobladores... </I>(2001), 397-399. Mas datos: Romero de Sol&iacute;s, <I>Andariegos y pobladores... </I>(2001), 397-399.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> No se le acepta el descargo a Juan Preciado.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP8/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA3/EXP8/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP8/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA3/EXP8/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP8/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA3/EXP8/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP8/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA3/EXP8/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP8/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA3/EXP8/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP8/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA3/EXP8/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP8/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA3/EXP8/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP8/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA3/EXP8/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>